{
  "name": "Template",
  "version": "0.0.1",
  "dependencies": {
    "babelify": "^7.3.0",
    "gulp-babel": "^7.0.0",
    "gulp-browserify": "^0.5.1",
    "gulp-rollup": "^2.15.0",
    "gulp-sourcemaps": "^2.4.1",
    "jquery": "~3.1.1",
    "rollup": "^0.50.0",
    "rollup-plugin-babel": "^3.0.2"
  },
  "devDependencies": {
    "autoprefixer": "~6.7.5",
    "babel-core": "~6.23.1",
    "babel-eslint": "~7.1.1",
    "babel-plugin-add-module-exports": "~0.2.1",
    "babel-plugin-external-helpers": "^6.22.0",
    "babel-preset-es2015": "^6.22.0",
    "babelify": "~7.3.0",
    "browser-sync": "~2.18.0",
    "browserify": "~14.1.0",
    "del": "~2.2.2",
    "envify": "~4.0.0",
    "foldero": "~0.1.1",
    "glob": "~7.1.1",
    "gulp": "~3.9.1",
    "gulp-changed": "~2.0.0",
    "gulp-cssnano": "~2.1.2",
    "gulp-data": "~1.2.1",
    "gulp-eslint": "~3.0.1",
    "gulp-htmlmin": "~3.0.0",
    "gulp-if": "~2.0.2",
    "gulp-imagemin": "~3.1.1",
    "gulp-inject": "^4.2.0",
    "gulp-jade": "~1.1.0",
    "gulp-load-plugins": "~1.5.0",
    "gulp-notify": "~3.0.0",
    "gulp-plumber": "~1.1.0",
    "gulp-postcss": "~6.3.0",
    "gulp-rename": "^1.2.2",
    "gulp-rollup": "^2.15.0",
    "gulp-sass": "~3.1.0",
    "gulp-sourcemaps": "~2.4.1",
    "gulp-svgstore": "^6.1.0",
    "gulp-uglify": "~2.0.1",
    "gulp-util": "~3.0.8",
    "imagemin-pngquant": "~5.0.0",
    "imagemin-svgo": "~5.2.0",
    "jade": "~1.11.0",
    "js-yaml": "~3.8.1",
    "lodash": "~4.17.4",
    "minimist": "~1.2.0",
    "rimraf": "~2.6.1",
    "svg4everybody": "git+https://github.com/jonathantneal/svg4everybody.git",
    "vinyl-buffer": "~1.0.0",
    "vinyl-source-stream": "~1.1.0",
    "watchify": "~3.9.0 "
  },
  "scripts": {
    "clean-deps": "rimraf node_modules",
    "dev": "gulp serve",
    "build": "gulp --production"
  },
  "engines": {
    "node": ">=0.12.0"
  },
  "//": "CUSTOM CONFIGURATION",
  "config": {
    "//": "Entry files",
    "host": "127.0.0.1",
    "port": "3000",
    "baseUrl": "./",
    "directories": {
      "source": "src",
      "destination": "build",
      "temporary": "tmp",
      "//": "Directories relative to `source` directory",
      "modules": "_modules",
      "layouts": "_layouts",
      "images": "_img",
      "styles": "_styles",
      "libraries": "_scripts/libraries",
      "scripts": "_scripts",
      "icons": "_icons",
      "data": "_data"
    },
    "entries": {
      "js": "main**.js",
      "css": "main**.{sass,scss}"
    }
  }
}
